Sakoon - Counsellor - Bug #12776

Counsellor profile approved email - Check issues below :
02/19/2025 01:07 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025

Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description
Dear Sejal Sharma,
Thank you for Registering at Sakoon - Peace

| hope this email finds you well. Your Profile has been Approve by Admin. Now you

can login your profile by click here.
1. Your Profile has been Approve by Admin."
Mistake: "Approve" should be "Approved" (past tense).
Correction: "Your profile has been approved by the admin."

2."Now you can login your profile by click here."
Mistake: "login" should be "log in" (as a verb), and "by click here" is incorrect.
Correction: "Now you can log in to your profile by clicking here."

3. "please don't hesitate"
Mistake: "don’t" is a contraction and should be "don't" (apostrophe needed).
Correction: "please don't hesitate"

4."Our support team is here to help and ensure you have a smooth and fulfilling experience on Sakoon - Peace of Mind."
Mistake: This sentence is correct, but it could be slightly more formal by adding "that" after "ensure.”

Correction: "Our support team is here to help and ensure that you have a smooth and fulfilling experience on Sakoon - Peace of
Mind."

History

#1 - 02/19/2025 01:10 PM - priyanka Sharma
- Subject changed from Counsellor profile approved email - to Counsellor profile approved email - Check issues below :
- Description updated

- Assignee set to Mohit Rana

04/04/2025 12



#2 - 02/20/2025 11:34 AM - Mohd Irfan

- Assignee changed from Mohit Rana to Ritik Rasenia

#3 - 02/26/2025 04:34 PM - Ritik Rasenia

- Status changed from New to Resolved

#4 - 02/28/2025 12:13 PM - priyanka Sharma
- File clipboard-202502281213-dae92.png added

- Status changed from Resolved to Reopened
| hope this email finds you well. Your Profile has been Approved by Admin. Now you
can login your profile by click here.
If you have any questions, need assistance, or want to explore specific features,
1224 please don’t hesitate to reach out. Our support team is here to help and ensure you
have a smooth and fulfilling experience on Sakoon - Peace of Mind
#5 - 03/03/2025 10:42 AM - Ritik Rasenia

- Status changed from Reopened to Resolved

#6 - 03/03/2025 03:56 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202502191307-opmb5.png 417 KB 02/19/2025 priyanka Sharma
clipboard-202502281213-dae92.png 388 KB 02/28/2025 priyanka Sharma
